---
abstract: 'Spiffy Perl Interface Framework For You'
author:
  - 'Ingy döt Net <ingy@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '6.30'
dynamic_config: 0
generated_by: 'Dist::Zilla version 5.019, CPAN::Meta::Converter version 2.132830, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Spiffy
no_index:
  directory:
    - inc
    - t
    - xt
    - example
requires: {}
resources:
  bugtracker: https://github.com/ingydotnet/spiffy-pm/issues
  homepage: https://github.com/ingydotnet/spiffy-pm
  repository: https://github.com/ingydotnet/spiffy-pm.git
version: '0.46'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
